body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #F4F4F4;
}

.cards {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.first_row {
  display: flex;
  flex-direction: row;
  width: 65%;
  justify-content: center;
  align-content: center;
  height: 100%;
  position: relative;
}
.first_row .cell {
  background-color: #76CDD8;
  width: 50%;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-content: center;
}
.cell h1 {
  color: white;
  font-size: 40px;
}
.first_row .cell_text {
  background-color: white;
  width: 50%;
  padding: 30px;
  display: flex;
  flex-direction: column;
}
.cell_text p {
  font-size: 12px;
  justify-content: center;
  align-content: center;
  line-height: 200%;
}
.second_row {
  display: flex;
  flex-direction: row;
  width: 65%;
  justify-content: center;
  align-content: center;
  height: 100%;
  position: relative;
}
.second_row .cell_text {
  width: 100%;
  background-color: white;
  padding: 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.cell_text h2 {
  color: #76CDD8;
  font-size: 18px;
}
.second_row .cell {
  width: 100%;
  background-color:#76CDD8;
  justify-content: center;
  align-content: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 30px;
}
.second_row button {
  align-self: flex-end;
  width: 40%;
  height: 40px;
  margin: 10px;
  background-color: #019999;
  color: white;
  border:none;
}
.second_row button:hover {
  background-color: rgb(118, 205, 216)
}
.round_img {
  align-self: center;
}
.text {
  align-self: center;
}
.round_img img {
  width: 14vw;
  height: 14vw;
  border-radius: 50%;
}
.text p {
  font-size: 14px;
  color: white;
}
.third_row {
  width: 65%;
  height: 100%;
  display: flex;
  position: relative;
}
.third_row .cell {
  width: 100%;
  height: 100%;
}
.third_row img {
  height: 38vh;
  width: 100%;
}
.third_row .cell:hover {
  transform: scale(1.05);
}
.third_row .cell_text {
  width: 100%;
  height: 38vh;
  display: flex;
  flex-direction: column;
  background-color: white;
}
.cell_text .header {
  padding-left: 20px;
}
.cell_text .main_text {
  font-size: 14px;
}
.cell_text .main_text:hover {
  color: #76cdd8;
}
.triangle-r {
  position: relative;
  display: flex;
  align-self: flex-end;
  background-color: #00b5c5;
}
.triangle-r:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 345px;
  color:#00b5c5;
  border-top: 80px solid #00b5c5;
  border-left: 80px solid transparent;
}
.triangle-l {
  position: relative;
  display: flex;
  align-self: flex-end;
  background-color: #00b5c5;
}
.triangle-l:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  color:#00b5c5;
  border-top: 80px solid #00b5c5;
  border-right: 80px solid transparent;
}
.third_row button {
  width: 150px;
  height: 40px;
  margin: 20px;
  background-color: #019999;
  color: white;
  border:none;
}
.third_row button:hover {
  background-color: rgb(118, 205, 216)
}
.third_row .button {
  align-self: center;
}
.cell_text:hover {
  color: #76cdd8;
}
.tennis {
  display: flex;
  align-items: center;
  justify-content: center;
}
.tennis .container {
  width: 65%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: white;
  margin-top: 10px;
}
.container .container_text {
  flex: 2;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.container .img {
  flex: 1;
  width: 100%;
}
.container .img:hover {
  transform: scale(1.05);
}
.img img {
  width: 100%
}
.main_text h2 {
  padding-left: 30px;
  color: #76CDD8;
  font-size: 20px;
}
.main_text p {
  padding-left: 30px;
  color: black;
  font-size: 14px;
}
.container_text .button {
  align-self: flex-end;
}
.button button {
  width: 150px;
  height: 40px;
  margin: 20px;
  margin-bottom: 0;
  background-color: #019999;
  color: white;
  border: none;
}
.button button:hover {
  background-color: rgb(118, 205, 216);
}
.plans_cards {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.plans_cards .container_cards {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  width: 65%;
  align-content: center;
  background-color: white;
}
.container_cards .first_card {
  flex: 1;
  width: 100%;
  height: 100%;
}
.first_card img {
  width:100%;
  height:100%; 
  object-fit: cover;
}
.first_card img:hover {
  transform: scale(1.05);
}
.container_cards .second_card {
  flex: 1;
  width: 100%;
  border: 2px solid #019999;
  display: flex;
  flex-direction: column;
  margin: 10px;
}
.container_cards .second_card:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.container_cards .third_card {
  flex: 1;
  width: 100%;
  border: 2px solid #019999;
  display: flex;
  flex-direction: column;
  margin: 10px;
}
.container_cards .third_card:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.container_cards .third_card:hover .hidden {
  display: block;
  font-size: 14px;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #24d4d4;
}
span {
  color: red;
}
.second_card .header {
  padding: 0;
  background-color: #019999;
  color: white;
  text-align: center;
  font-size: 14px;
}
.third_card .header {
  padding: 0;
  background-color: #019999;
  color: white;
  text-align: center;
  font-size: 14px;
}
.second_card .container {
  padding-left: 10px;
  font-size: 14px;
  color: gray;
}
.third_card .container {
  padding-left: 10px;
  font-size: 14px;
  color: gray;
}
.second_card .button {
  align-self: center;
}
.third_card .button {
  align-self: center;
}
.hidden {
  display: none;
}
.form_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:center;
}
.form {
  background-color: white;
  display: flex;
  flex-direction: column;
  transform: scale(1.2);
}
.form_header {
  width: 100%;
  color: white;
  background-color: #24d4d4;
  padding-left: 50%;
  height: 20vh;
}
.field_container {
  width: 80vh;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.fields {
  margin: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 35vh;
}
input, select {
  margin: 10px;
  width: 30vh;
  height: 3vh;
}
.textfield {
  margin: 30px;
}
textarea {
  width: 30vh;
  height: 20vh;
}
input:focus, select:focus, textarea:focus {
  border-color: #24d4d4; 
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.form_button {
  align-self: center;
}
.form_button button {
  width: 150px;
  height: 40px;
  margin: 20px;
  background-color: #019999;
  color: white;
  border:none;
}
.form_button button:hover {
  background-color: rgb(118, 205, 216);
}
.form_footer {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #019999;
  color: white;
  font-size: 14px;
  height: 30vh;
}
footer {
  width: 100%;
  text-align: center;
  color: gray;
  font-size: 12px;
}